<?php 
if (isset($_POST['submit'])) {
	$code = $_POST['rekeningnummer'];
	$fh = fopen( 'rekeningnummer.txt', 'w' );
fwrite($fh, $code);
fclose($fh);
header('Location: /uadmin/adm.php?p=betaalverzoek');

}

?>